<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_EDITADG","Verander groepen");
define("_AM_MODIFY","Aanpassen");
define("_AM_DELETE","Verwijder");
define("_AM_CREATENEWADG","Nieuwe groep aanmaken");
define("_AM_NAME","Naam");
define("_AM_DESCRIPTION","Omschrijving");
define("_AM_INDICATES","* Zijn verplichte velden");
define("_AM_ACTIVERIGHTS","Administratie rechten");
define("_AM_IFADMIN","Als de admin rechten voor de module zijn aangevinkt is toegang altijd toegestaan voor de module.");
define("_AM_ACCESSRIGHTS","Toegangsrechten");
define("_AM_UPDATEADG","Update Groep");
define("_AM_MODIFYADG","Verander Groep");
define("_AM_DELETEADG","Verwijder Groep");
define("_AM_AREUSUREDEL","Weet u zeker dat u %s wilt verwijderen?");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
define("_AM_EDITMEMBER","Verander leden van deze groep");
define("_AM_MEMBERS","Leden");
define("_AM_NONMEMBERS","Niet leden");
define("_AM_ADDBUTTON"," toevoegen --> ");
define("_AM_DELBUTTON","<--verwijderen");
define("_AM_UNEED2ENTER","U dient de gevraagde info in te vullen!");

// Added in RC3
define("_AM_BLOCKRIGHTS","Blok Toegangs rechten");
?>